http_port 3128
icp_port 3130
httpd_accel_port 80
httpd_accel_host virtual
httpd_accel_with_proxy on
httpd_accel_uses_host_header on
#cache_peer proxy1.interpacket.net parent 3128 3130 no-digest
# Redirect for LAN & SAT
acl sat1_service_net src 64.110.11.0/255.255.255.0
acl sat2_service_net src 209.198.221.160/255.255.255.240
tcp_outgoing_address 64.110.11.2 sat1_service_net
tcp_outgoing_address 64.110.11.2 sat2_service_net
tcp_outgoing_address 200.50.68.7
# End
forwarded_for on
cache_mem 8 MB
memory_pools on
memory_pools_limit 80 MB
maximum_object_size 24 MB
cache_swap_high 100
cache_swap_low 95
#store_dir_select_algorithm round-robin
ipcache_size 2048
ipcache_low 95
ipcache_high 100
dns_testnames www.cariaccess.com
dns_retransmit_interval 3 seconds
negative_ttl 1 minute
negative_dns_ttl 1 minute
dns_nameservers 200.50.68.5 200.50.68.6 200.50.68.4 205.214.192.201 205.214.192.202
redirect_children 20
refresh_pattern     ^ftp:       1440    20% 10080
refresh_pattern     ^gopher:    1440    0%  1440
refresh_pattern     .       60   20% 4320
half_closed_clients off
acl all src 0.0.0.0/0.0.0.0
acl manager proto cache_object
acl localhost src 127.0.0.1/255.255.255.255
acl SSL_ports port 443 563
acl Safe_ports port 80 21 443 563 70 210 1025-65535
acl Safe_ports port 280		# http-mgmt
acl Safe_ports port 488		# gss-http
acl Safe_ports port 591		# filemaker
acl Safe_ports port 777		# multiling http
acl CONNECT method CONNECT
http_access allow manager localhost
http_access deny manager
http_access deny !Safe_ports
http_access deny CONNECT !SSL_ports
http_access allow all
icp_access allow all
miss_access allow all
cache_mgr cacher@cariaccess.com
cache_effective_user squid
cache_effective_group squid
visible_hostname cacbdscachesrvr
unique_hostname cacbdscachesrvr
append_domain .cariaccess.com
wccp_router 0.0.0.0
wccp_version 4
cache_store_log none
cache_access_log none
#cache_log none
#cache_access_log /usr/local/squid/logs/access.log
cache_log /usr/local/squid/logs/cache.log
mime_table /usr/local/squid/etc/mime.conf
icon_directory /usr/local/squid/etc/icons
error_directory /usr/local/squid/etc/errors
prefer_direct on
coredump_dir /cache0
cache_replacement_policy heap LFUDA
memory_replacement_policy heap LFUDA
cache_dir diskd /cache0 4000 9 256 Q1=72 Q2=64
cache_dir diskd /cache1 4000 9 256 Q1=72 Q2=64
cache_dir diskd /cache2 4000 9 256 Q1=72 Q2=64
cache_dir diskd /cache3 4000 9 256 Q1=72 Q2=64
